Bug 12874 - alterator-sysconfig conflicts alterator-syskbd
: alterator-sysconfig conflicts alterator-syskbd
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/alterator-standalone)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-09-22 15:08 by
Modified: 2009-05-10 09:33 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-09-22 15:09:00
Поскольку в Багзилле пакета alterator-sysconfig ещё нет, вешаю на -standalone.
При установке alterator-sysconfig получаю следующее:
file /usr/lib/alterator/backend3/syskbd from install of
alterator-sysconfig-0.3-alt1 conflicts with file from package
alterator-syskbd-0.2-alt8
Просьба прописать Conflicts либо Provides/Obsoletes надлежащим образом.
------- Comment #1 From 2007-10-30 17:49:16 -------
fixed